br {
  display: block;
  margin: 5px 0;
  line-height:22px;
  content: " ";
}
section{
  margin-top: 48px;
  margin-bottom: 48px;
  padding-top: 48px;
  padding-bottom: 48px;
}
.content{
  margin-top: 48px;
  margin-bottom: 48px;
  margin-left: 10%;
  margin-right: 10%;
  padding-top: 48px;
  padding-bottom: 48px;
  padding-left: 48px;
  padding-right: 48px;
  background-color:white;
  box-shadow: 10px 10px 5px grey;
}
h1{
  color: firebrick;
}

.resume{
  background-color: beige;
}

.profilePicture{
  border-radius: 50%;
  -webkit-box-shadow: 0 0 5px 2px grey;
  -moz-box-shadow: 0 0 5px 2px grey;
  box-shadow: 0 0 5px 2px grey;
}
